<?php
/**
 * Created by PhpStorm.
 * User: yckj_lzj
 * Date: 2020-05-21
 * Time: 11:49
 */

namespace app\index\controller;


/**
 * 自己实现的控制器基类，建议需要用到token的控制器继承
 * Class IndexBase
 * @package app\index\controller
 */
class IndexBase extends Base
{
    public function __construct()
    {
        parent::__construct();

    }

}